/* Poner codigo CSS  personalizado en esta seccion*/
/*borde gris menu */
#sp-header-wrapper {
border-top: solid 6px #f2f2f2;
border-bottom: solid 12px #f2f2f2;
}

#sp-menuredes-wrapper{
  border-top: solid 6px #f2f2f2;
  border-bottom: solid 6px #f2f2f2;  
}

.grey-separator{
  min-height: 6px;
  background: #f2f2f2;  
}

#sp-footer-wrapper{
  border-top: solid 6px #f2f2f2;
  border-bottom: solid 6px #f2f2f2;  
}


#sp-main-body-wrapper{
  border-top: solid 6px #f2f2f2;
  border-bottom: solid 6px #f2f2f2;  
}

/*Pinboard own css*/
/*#pbgrid_cont.style_pintnew .pbitem_cont */ .pbitem_title { 
  color: #16323D; 
  font-size: 1.2em; 
} 
/*#pbgrid_cont.style_pintnew .pbitem_cont */ .pbitem_intro {
  color: #3E627A;
}

/*NAV MBIT */
.tabbale-MBIT>.active>a, .nav-pills>.active>a:hover, .nav-pills>.active>a:focus{ /*CLICK   */
  background-color: #003399; /*SOBRE*/
  color: #333;/*LETRA*/
}
.tabbale-MBIT>li>a, .nav-pills>.active>a {   /*TAB SELECCIONADO*/
   background-color: #003399; /*SOBRE*/
  color: #333;/*LETRA*/
}
.tabbale-MBIT>li>a, .nav-pills>li>a {   /*TAB SIEMPRE*/
   background-color: #DDD; /*SOBRE*/
  color: #333;/*LETRA*/
}
/*NAV MBIT */
/*NAV MATI */
.tabbale-MATI>.active>a, .nav-pills>.active>a:hover, .nav-pills>.active>a:focus{ /*CLICK   */
  background-color: #006772; /*SOBRE*/
  color: #333;/*LETRA*/
}
.tabbale-MATI>li>a, .nav-pills>.active>a {   /*TAB SELECCIONADO*/
   background-color: #006772; /*SOBRE*/
  color: #333;/*LETRA*/
}
.tabbale-MATI>li>a, .nav-pills>li>a {   /*TAB SIEMPRE*/
   background-color: #DDD; /*SOBRE*/
  color: #333;/*LETRA*/
}
/*NAV MATI */
/*NAV MISIS */
.tabbale-MISIS>.active>a, .nav-pills>.active>a:hover, .nav-pills>.active>a:focus{ /*CLICK   */
  background-color: #CC6633; /*SOBRE*/
  color: #333;/*LETRA*/
}
.tabbale-MISIS>li>a, .nav-pills>.active>a {   /*TAB SELECCIONADO*/
   background-color: #CC6633; /*SOBRE*/
  color: #333;/*LETRA*/
}
.tabbale-MISIS>li>a, .nav-pills>li>a {   /*TAB SIEMPRE*/
   background-color: #DDD; /*SOBRE*/
  color: #333;/*LETRA*/
}
/*NAV MISIS */
/*NAV MINE */
.tabbale-MINE>.active>a, .nav-pills>.active>a:hover, .nav-pills>.active>a:focus{ /*CLICK   */
  background-color: #94b6d2; /*SOBRE*/
  color: #333;/*LETRA*/
}
.tabbale-MINE>li>a, .nav-pills>.active>a {   /*TAB SELECCIONADO*/
   background-color: #94b6d2; /*SOBRE*/
  color: #333;/*LETRA*/
}
.tabbale-MINE>li>a, .nav-pills>li>a {   /*TAB SIEMPRE*/
   background-color: #DDD; /*SOBRE*/
  color: #333;/*LETRA*/
}
/*NAV MINE */
/*NAV MISO */
.tabbale-MISO>.active>a, .nav-pills>.active>a:hover, .nav-pills>.active>a:focus{ /*CLICK   */
  background-color: #663366; /*SOBRE*/
  color: #333;/*LETRA*/
}
.tabbale-MISO>li>a, .nav-pills>.active>a {   /*TAB SELECCIONADO*/
   background-color: #663366
; /*SOBRE*/
  color: #333;/*LETRA*/
}
.tabbale-MISO>li>a, .nav-pills>li>a {   /*TAB SIEMPRE*/
   background-color: #DDD; /*SOBRE*/
  color: #333;/*LETRA*/
}
/*NAV MISO */
/*NAV MBC */
.tabbale-MBC>.active>a, .nav-pills>.active>a:hover, .nav-pills>.active>a:focus{ /*CLICK   */
  background-color: #49756A; /*SOBRE*/
  color: #333;/*LETRA*/
}
.tabbale-MBC>li>a, .nav-pills>.active>a {   /*TAB SELECCIONADO*/
   background-color: #49756A; /*SOBRE*/
  color: #333;/*LETRA*/
}
.tabbale-MBC>li>a, .nav-pills>li>a {   /*TAB SIEMPRE*/
   background-color: #DDD; /*SOBRE*/
  color: #333;/*LETRA*/
}
/*NAV MBC */
/*NAV EDEV */
.tabbale-EDEV>.active>a, .nav-pills>.active>a:hover, .nav-pills>.active>a:focus{ /*CLICK   */
  background-color: #A80054; /*SOBRE*/
  color: #333;/*LETRA*/
}
.tabbale-EDEV>li>a, .nav-pills>.active>a {   /*TAB SELECCIONADO*/
   background-color: #A80054; /*SOBRE*/
  color: #333;/*LETRA*/
}
.tabbale-EDEV>li>a, .nav-pills>li>a {   /*TAB SIEMPRE*/
   background-color: #DDD; /*SOBRE*/
  color: #333;/*LETRA*/
}
/*NAV EDEV */
/*NAV ESAFE */
.tabbale-ESAFE>.active>a, .nav-pills>.active>a:hover, .nav-pills>.active>a:focus{ /*CLICK   */
  background-color: #083F5B; /*SOBRE*/
  color: #333;/*LETRA*/
}
.tabbale-ESAFE>li>a, .nav-pills>.active>a {   /*TAB SELECCIONADO*/
   background-color: #083F5B; /*SOBRE*/
  color: #333;/*LETRA*/
}
.tabbale-ESAFE>li>a, .nav-pills>li>a {   /*TAB SIEMPRE*/
   background-color: #DDD; /*SOBRE*/
  color: #333;/*LETRA*/
}
/*NAV ESAFE */
/*NAV ECOS */
.tabbale-ECOS>.active>a, .nav-pills>.active>a:hover, .nav-pills>.active>a:focus{ /*CLICK   */
  background-color: #083F5B; /*SOBRE*/
  color: #333;/*LETRA*/
}
.tabbale-ECOS>li>a, .nav-pills>.active>a {   /*TAB SELECCIONADO*/
   background-color: #083F5B; /*SOBRE*/
  color: #333;/*LETRA*/
}
.tabbale-ECOS>li>a, .nav-pills>li>a {   /*TAB SIEMPRE*/
   background-color: #DDD; /*SOBRE*/
  color: #333;/*LETRA*/
}
/*NAV ECOS */
/*NAV ISIS */
.tabbale-ISIS>.active>a, .nav-pills>.active>a:hover, .nav-pills>.active>a:focus{ /*CLICK   */
  background-color: #DBC965; /*SOBRE*/
  color: #333;/*LETRA*/
}
.tabbale-ISIS>li>a, .nav-pills>.active>a {   /*TAB SELECCIONADO*/
   background-color: #DBC965; /*SOBRE*/
  color: #333;/*LETRA*/
}
.tabbale-ISIS>li>a, .nav-pills>li>a {   /*TAB SIEMPRE*/
   background-color: #DDD; /*SOBRE*/
  color: #333;/*LETRA*/
}
/*NAV ISIS */
/*NAV POSGRAD */
.tabbale-POSGRAD>.active>a, .nav-pills>.active>a:hover, .nav-pills>.active>a:focus{ /*CLICK   */
  background-color: #738D3A; /*SOBRE*/
  color: #333;/*LETRA*/
}
.tabbale-POSGRAD>li>a, .nav-pills>.active>a {   /*TAB SELECCIONADO*/
   background-color: #738D3A; /*SOBRE*/
  color: #333;/*LETRA*/
}
.tabbale-POSGRAD>li>a, .nav-pills>li>a {   /*TAB SIEMPRE*/
   background-color: #DDD; /*SOBRE*/
  color: #333;/*LETRA*/
}
/*NAV POSGRAD */
/*NAV COMIT */
.tabbale-COMIT>.active>a, .nav-pills>.active>a:hover, .nav-pills>.active>a:focus{ /*CLICK   */
  background-color: #EC7327; /*SOBRE*/
  color: #333;/*LETRA*/
}
.tabbale-COMIT>li>a, .nav-pills>.active>a {   /*TAB SELECCIONADO*/
   background-color: #EC7327; /*SOBRE*/
  color: #333;/*LETRA*/
}
.tabbale-COMIT>li>a, .nav-pills>li>a {   /*TAB SIEMPRE*/
   background-color: #DDD; /*SOBRE*/
  color: #333;/*LETRA*/
} 
/*NAV COMIT */
/*NAV FOROS */
.tabbale-FOROS>.active>a, .nav-pills>.active>a:hover, .nav-pills>.active>a:focus{ /*CLICK   */
  background-color: #007799; /*SOBRE*/
  color: #333;/*LETRA*/
}
.tabbale-FOROS>li>a, .nav-pills>.active>a {   /*TAB SELECCIONADO*/
   background-color: #007799; /*SOBRE*/
  color: #333;/*LETRA*/
}
.tabbale-FOROS>li>a, .nav-pills>li>a {   /*TAB SIEMPRE*/
   background-color: #DDD; /*SOBRE*/
  color: #333;/*LETRA*/
}
/*NAV FOROS */
/* UP!  icons powered by websis DIOA */
.websis-social-icons {
  overflow: hidden;
  float: right;
}
/*WEBSIS-ICON*/
.websis-social-icons ul {
  color:#ffffff; /*Fuente */
  margin-left:0px;
  margin: 0 ;
  padding: 0;
}
.websis-social-icons ul li {
  color:#ffffff; /*Fuente */
   padding-left: 0px;
  margin-left:0px;
  background: none !important; /*transparente para el fondo*/
  border: none !important;
  float: left;
  list-style-type: none !important;
 /* margin: 0 5px 5px !important; /* espacio entre ellos*/
 padding: 5px !important; /* espacio entre ellos*/
}
.websis-social-icons li a:hover {
    color:#ffffff; /*Fuente */
    background-color:#B9C69C; /*DIOA Fondo*/
  box-shadow:0 0 6px rgba(0,0,40,0.4)
}
.websis-social-icons ul li a {
  margin-left:0px;
  color:#ffffff; /*Fuente */
  display:inline-block;
  width:28px; height:28px; /*DIOA*//*igual o mayoral diametro porque desplaza el texto*/
  background-color: #738D3A; /* Fondo*/
  -webkit-border-radius:10px; 
  -moz-border-radius:25px; 
  border-radius:30px; /*DIOA borde editble*/
  -webkit-transition: all 0.2s ease-out; 
  -moz-transition: all 0.2s ease-out; 
  -o-transition: all 0.2s ease-out; t
  ransition: all 0.2s ease-out; 
  -moz-box-sizing: content-box;
  -webkit-box-sizing: content-box;
  box-sizing: content-box;
  font-family: 'fontello';
  line-height: 2em; /*DIOA distancia borde superior */
  text-align: center;
  text-decoration:none;  /*linea de enlace*/
}
.websis-social-icons ul.aligncenter {
  text-align: center;
}
.websis-social-icons ul.aligncenter li {
  display: inline-block;
  float: none;
}
/**********************************************************************/
/**********************************************************************/
.websis {
    color:#ffffff; /*Fuente */
  padding: 0px;
  padding-left: 0px;
  margin-left:0px;
  float: Center;
   margin-bottom: 0px;
    line-height:0px;
   }
.websis li
{
   color:#ffffff; /*Fuente */
padding:5px;
display:inline;
list-style-type:none;
float:left;
margin-bottom: 0px; 
background-color: transparent;  
margin-top: 5px;
font-size: 12px;
}

/*custom websis logout class*/
.customlogout{
  margin:10px;
  float:right;
}

/*powered by websis DIOA    https://sistemas.uniandes.edu.co/images/
/* Iconos Sociales */
.social-icons li a {
  display:inline-block;
  width:40px; height:40px; /*DIOA*/
  text-indent:-9999px; 
  background-image:url(../img/LogosFdepartamento_220_110.png); 
  background-repeat: no-repeat; position:relative; 
  background-color: #ffffff; -webkit-border-radius:10px; /*DIOA*/
  -moz-border-radius:10px; border-radius:20px;
  -webkit-transition: all 0.2s ease-out; 
  -moz-transition: all 0.2s ease-out; 
  -o-transition: all 0.2s ease-out; t
  ransition: all 0.2s ease-out; 
}

.social-icons li a:hover {

  box-shadow:0 0 6px rgba(0,0,40,0.4)
}
 
.social-icons.has_gradient li a:after {
  content:''; 
  position:absolute;
  left:0;
  top:0; 
  width:120%; height:120%;
  background: -moz-linear-gradient(top,  rgba(0,0,0,0) 0%, rgba(0,0,0,0.2) 100%); /* FF3.6+ */
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(0,0,0,0)), color-stop(100%,rgba(0,0,0,0.2))); /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(top,  rgba(0,0,0,0) 0%,rgba(0,0,0,0.2) 100%); /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(top,  rgba(0,0,0,0) 0%,rgba(0,0,0,0.2) 100%); /* Opera 11.10+ */
  background: -ms-linear-gradient(top,  rgba(0,0,0,0) 0%,rgba(0,0,0,0.2) 100%); /* IE10+ */
  background: linear-gradient(to bottom,  rgba(0,0,0,0) 0%,rgba(0,0,0,0.2) 100%); /* W3C */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#33000000',GradientType=0 ); /* IE6-9 */
}
 /*mapa de posición */

.social-icons li.social-Mujeres a {background-position: -4px  -11px;}  /* -x -y   */
.social-icons li.social-Labs a {background-position:-45px -11px;}
.social-icons li.social-Econtinuada a {background-position:-83px -11px;}
.social-icons li.social-Cupi2 a {background-position:-124px -11px;}
.social-icons li.social-Publica a {background-position:-167px -11px;}
.social-icons li.social-Rincon a {background-position:-4px -56px;}
.social-icons li.social-Conflicto a {background-position:-45px -56px;}
.social-icons li.social-Paradigma a {background-position: -83px  -55px;}  /* -x -y   */
.social-icons li.social-sisinfo a {background-position: -124px  -52px;} 
.social-icons li.social-Forosisis a {background-position: -167px  -50px;} 
.social-icons ul{margin-left:-5px;}
.social-icons ul.MATI li a {background-color: #006772; }  /* -x -y   */
.social-icons ul.MATI li a:hover {background-color: #7fb3b8; } 
.social-icons ul.GENERAL li a {padding-left: 0px;margin-left:0px;background-color: #0b78a1; }  /* -x -y   */
.social-icons ul.GENERAL li a:hover {background-color: #b1e6fa; } 
.social-icons ul.MISIS li a {background-color: #cc6633; }  /* -x -y   */
.social-icons ul.MISIS li a:hover {background-color: #d88c66; } 
.social-icons ul.MINE li a {background-color: #94b6d2; }  /* -x -y   */
.social-icons ul.MINE li a:hover {background-color: #596D7E; } 
.social-icons ul.ISIS li a {padding-left: 0px;margin-left:0px;background-color: #50BFD5; }  /* -x -y   */
.social-icons ul.ISIS li a:hover {background-color: #aae8f4; }
.social-icons ul.ECOS li a {background-color: #083f5b; }  /* -x -y   */
.social-icons ul.ECOS li a:hover {background-color: #839fad; } 
.social-icons ul.EDEV li a {padding-left: 0px;margin-left:0px;background-color: #a80054; }  /* -x -y   */
.social-icons ul.EDEV li a:hover {background-color: #d37fa9; } 
.social-icons ul.ESAFE li a {background-color: #083f5b; }  /* -x -y   */
.social-icons ul.ESAFE li a:hover {background-color: #839fad; } 
.social-icons ul.MESI li a {padding-left: 0px;margin-left:0px;background-color: #006633; }  /* -x -y   */
.social-icons ul.MESI li a:hover {background-color: #7fb299; } 
.social-icons ul.MBIT li a {background-color: #003399; }  /* -x -y   */
.social-icons ul.MBIT li a:hover {background-color: #7f99cc; } 
.social-icons ul.MISO li a {padding-left: 0px;margin-left:0px;background-color: #663366; }  /* -x -y   */
.social-icons ul.MISO li a:hover {background-color: #b399b2; } 
.social-icons ul.MBC li a {padding-left: 0px;margin-left:0px;background-color: #49756A; }  /* -x -y   */
.social-icons ul.MBC li a:hover {background-color: #A4BAA4; }
.social-icons ul.EPOSGRADOS li a {padding-left: 0px;margin-left:0px;background-color: #738D3A; } /* -x -y   */
.social-icons ul.EPOSGRADOS li a:hover {background-color: #B9C69C }
.social-icons ul.COMIT li a {padding-left: 0px;margin-left:0px;background-color: #EC7327; }  /* -x -y   */
.social-icons ul.COMIT li a:hover {background-color: #F5A675; } 
.social-icons ul.FOROS li a {padding-left: 0px;margin-left:0px;background-color: #007799; }  /* -x -y   */
.social-icons ul.FOROS li a:hover {background-color: #3CA3C0; } 
/******************************/
/********** SOCIAL ***********/
/****************************/
.websis-social-icons li.MISIS a {background-color: #CC6633; /* Fondo*/}
.websis-social-icons li.MISIS a:hover {background-color: #D88C66; /* Fondo*/}
.websis-social-icons li.MINE a {background-color: #94B6D2; /* Fondo*/}
.websis-social-icons li.MINE a:hover {background-color: #596D7E; /* Fondo*/}
.websis-social-icons li.MATI a {background-color: #006772; /* Fondo*/}
.websis-social-icons li.MATI a:hover {background-color: #7FB3B8; /* Fondo*/}
.websis-social-icons li.MBIT a {background-color: #003399 /* Fondo*/}
.websis-social-icons li.MBIT a:hover {background-color: #7F99CC /* Fondo*/}
.websis-social-icons li.MESI a {background-color: #006633 /* Fondo*/}
.websis-social-icons li.MESI a:hover {background-color: #7FB299  /* Fondo*/}
.websis-social-icons li.MISO a {background-color: #663366 /* Fondo*/}
.websis-social-icons li.MISO a:hover {background-color: #B299B2  /* Fondo*/}
.websis-social-icons li.MBC a {background-color: #49756A  /* Fondo*/}
.websis-social-icons li.MBC a:hover {background-color: #A4BAA4 /* Fondo*/}
.websis-social-icons li.EDEV a {background-color: #A80054 /* Fondo*/}
.websis-social-icons li.EDEV a:hover {background-color: #D37FA9 /* Fondo*/}
.websis-social-icons li.ESAFE a {background-color: #083F5B /* Fondo*/}
.websis-social-icons li.ESAFE a:hover {background-color:#839FAD  /* Fondo*/}
.websis-social-icons li.ECOS a {background-color: #083F5B /* Fondo*/}
.websis-social-icons li.ECOS a:hover {background-color: #839FAD  /* Fondo*/}
.websis-social-icons li.ISIS a {background-color: #DBC965 /* Fondo*/}
.websis-social-icons li.ISIS a:hover {background-color: #EDE4B2 /* Fondo*/}
.websis-social-icons li.GENERAL a {background-color: #0b78a1  /* Fondo*/}
.websis-social-icons li.GENERAL a:hover {background-color:#55CFFF   /* Fondo*/}
.websis-social-icons li.EPOSGRADOS a {background-color: #738D3A /* Fondo*/}
.websis-social-icons li.EPOSGRADOS a:hover {background-color:#B9C69C  /* Fondo*/}
.websis-social-icons li.COMIT a {background-color: #EC7327  /* Fondo*/}
.websis-social-icons li.COMIT a:hover {background-color:#F5A675   /* Fondo*/}
.websis-social-icons li.FOROS a {background-color: #007799  /* Fondo*/}
.websis-social-icons li.FOROS a:hover {background-color:#3CA3C0   /* Fondo*/}

 
.black_border{border:10px solid black;
-webkit-border-radius:3px;-moz-border-radius:3px;border-radius:3px;
-webkit-box-shadow:0 4px 10px rgba(0,0,0,0.5);-moz-box-shadow:0 4px 10px rgba(0,0,0,0.5);box-shadow:0 4px 10px rgba(0,0,0,0.5); 
-webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; }
.white_border{border:10px solid white;
-webkit-border-radius:3px;-moz-border-radius:3px;border-radius:3px;
-webkit-box-shadow:0 4px 10px rgba(0,0,0,0.5);-moz-box-shadow:0 4px 10px rgba(0,0,0,0.5);box-shadow:0 4px 10px rgba(0,0,0,0.5);
-webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box;}
/**********************************************************************/
/**********************************************************************/

.nav-tabs>.active>a:hover,.nav-tabs>.active>a:focus {
color: #000;
cursor: default;
background-color: #ddd;
border: 1px solid #ddd;
border-bottom-color: transparent;
}
.nav-tabs>li>a {
padding-top: 18px;
background-color: #ddd;
padding-bottom: 18px;
line-height: 0px;
border: 1px solid #ddd;
-webkit-border-radius: 4px 4px 0 0;
-moz-border-radius: 4px 4px 0 0;
border-radius: 4px 4px 0 0;
}
.accordion-heading {
  color:#636;
  font-weight: bold;
background-color: #ddd;
border-bottom: 0;
}

.horizontal_menu li
{
  margin-bottom: 0px;
padding-right:10px;
display:inline;
list-style-type:none;
float:left;
background-color: transparent;  
margin-top: 10px;
margin-bottom: 10px;
margin-left: 15px;
font-size: 14px;
}

.socialmedia-buttons {
  margin-top: 5px;
}

.smw_left {
  text-align: left;
}

.smw_center {
  text-align: center;
}

.smw_right {
  text-align: right;
}

.smw_center img,
.smw_left img {
  border: 0;
  border: 0 !important;
  display: inline;
  -webkit-transition: all 0.2s ease-in;
  -moz-transition: all 0.2s ease-in;
  transition: all 0.2s ease;
  margin-right: 10px !important;
}

.smw_right img {
  border: 0;
  border: 0 !important;
  display: inline;
  -webkit-transition: all 0.2s ease-in;
  -moz-transition: all 0.2s ease-in;
  transition: all 0.2s ease;
  margin-left: 10px !important;
}

.icons_per_row_1 img {
  margin-right: 0 !important;
  margin-left: 0 !important;
}

.socialmedia-buttons a {
  background: none !important;
}

.socialmedia-buttons a:hover {
  text-decoration: none;
  border: 0;
}
.socialmedia-buttons img {
  vertical-align: middle;
  margin-bottom: 3px;
}
.socialmedia-buttons img.fade:hover {
  opacity: 1 !important;
  -moz-opacity: 1 !important;
  -webkit-transition: all 0.2s ease-in;
  -moz-transition: all 0.2s ease-in;
  transition: all 0.2s ease;
}

.socialmedia-buttons img.scale:hover {
  -moz-transform: scale(1.2);
  -webkit-transform: scale(1.2);
  -webkit-transition: all 0.2s ease-in;
  -moz-transition: all 0.2s ease-in;
  -ms-zoom: 1.2;
  transition: all 0.2s ease;
}

.socialmedia-buttons img.combo:hover {
  transform: translate(0px, -4px);
  -moz-transform: scale(1.1) translate(0px, -4px);
  -webkit-transform: scale(1.1) translate(0px, -4px);
  -ms-zoom: 1.1;
  opacity: 1 !important;
  -moz-opacity: 1 !important;
  -webkit-transition: all 0.2s ease-in;
  -moz-transition: all 0.2s ease-in;
  transition: all 0.2s ease;
}

/******************************/
/********** MODIFICACIONES A LOS ESTILOS DE TEMPLATE.CSS ***********/
/****************************/

/*************** Correccion de estilo para presentar mensajes de error description list, template.css 452*****************/
dl dt, dl dd {
    display: block !important;
}
/*************** Menu Responsive *****************/

.btn-inverse, .btn-inverse:focus  {
color: #000;
background: linear-gradient(to bottom,#AAA,#FFF);
}

.btn-inverse:hover, .btn-inverse:active, .btn-inverse.active, .btn-inverse.disabled, .btn-inverse[disabled] {
color: #FFF;
background-color: #000;
background-position: inherit !important;
background-image: linear-gradient(to bottom,#333,#FFF);
}

/***************Linea separador entrada articulo*****************/

.entry-meta.muted {
background: #fff;
padding: 0px;
margin-bottom: 0px;
/* font-size: 12px; */
}
#sp-header-wrapper {
  background: #FFFFFF;
  padding: 2px 0;
  max-width: 1024px;
  font-size: 15px;
}
#sp-header-wrapper .search form {
  margin: auto;
}
.body-innerwrapper {
  margin: auto;
  max-width: 1024px;
  overflow-x: hidden;
}
#sp-feature-wrapper {
  padding: 8px 0;
  /*max-width: 1024px;*/
}
#sp-feature-wrapper #feature p {
font-size: 24px;
line-height: 120%;
/* margin: 0 80px; */
/* margin-bottom: 20px; */
}

#sp-users-wrapper {
  border-top: 1px solid #f2f2f2;
  background: #e5e5e5;
}
#sp-footer-wrapper {
  /*max-width: 1024px*/
}
#sp-menu {
  padding-right:10px;
}
.rtl .sp-submenu.sub-level {
  z-index: 999;
}
#sp-main-menu ul.level-0 > li a {
  color: #52c7f3;
}
#sp-main-menu ul.level-0 > li a .menu-desc {
  color: #666;
}
#sp-main-menu li li:not(.sp-menu-group) a {
    color: #22bbff;
}
.module h3 {
  font-size: 31.5px;
 }
article{padding-top:20px;}

/***************Menu de escritorio y menu responsive movil*****************/

.ltr .sp-submenu.sub-level {
    z-index: 999;
}

.sp-mobile-menu {
  z-index: 999;
}

/******************************/
/********** MODIFICACIONES A LOS ESTILOS DE PLUGINS ***********/
/****************************/
/****************************/

/************  mobile-menu.css:8 ********/
.sp-main-menu-toggler {
display: inline-block;
position: absolute;
top: 0px;
right: 0px;
z-index: 1;
}

/******************************/
/********** CLASES PROPIAS: TABLAS ***********/
/****************************/
/****************************/
table.tabla-mati
{
  width: 90%;
    margin-left: auto;
    margin-right:auto;
    
    text-align:center;
}
.tabla-mati tr:nth-of-type(odd){
  background:#7FB3B8;
  border: 1px solid #006772;
}
.tabla-mati tr:nth-of-type(1){
  background: #006772;
  color: #FFFFFF;
  text-align: center;
  font-weight: bold;
}
table.tabla-mati-filtro
{
  width: 90%;
    margin-left: auto;
    margin-right:auto;
    
    text-align:center;
}
.tabla-mati-filtro tr:nth-of-type(even){
  background:#7FB3B8;
  border: 1px solid #006772;
}
.tabla-mati-filtro th{
  background: #006772;
  color: #FFFFFF;
  text-align: center;
  font-weight: bold;
}
table.tabla-miso
{
  width: 90%;
    margin-left: auto;
    margin-right:auto;
    
    text-align:center;
}
.tabla-miso tr:nth-of-type(odd){
  background:#b299b2;
  border: 1px solid #663366;
}
.tabla-miso tr:nth-of-type(1){
  background: #663366;
  color: #FFFFFF;
  text-align: center;
  font-weight: bold;
}
table.tabla-miso-filtro
{
  width: 90%;
    margin-left: auto;
    margin-right:auto;
    
    text-align:center;
}
.tabla-miso-filtro tr:nth-of-type(even){
  background:#b299b2;
  border: 1px solid #663366;
}
.tabla-miso-filtro th{
  background: #663366;
  color: #FFFFFF;
  text-align: center;
  font-weight: bold;
}
table.tabla-mbit
{
  width: 90%;
    margin-left: auto;
    margin-right:auto;
    
    text-align:center;
}
.tabla-mbit tr:nth-of-type(odd){
  background:#7f99cc;
  border: 1px solid #003399;
}
.tabla-mbit tr:nth-of-type(1){
  background: #003399;
  color: #FFFFFF;
  text-align: center;
  font-weight: bold;
}
table.tabla-mbit-filtro
{
  width: 90%;
    margin-left: auto;
    margin-right:auto;
    
    text-align:center;
}
.tabla-mbit-filtro tr:nth-of-type(even){
  background:#7f99cc;
  border: 1px solid #003399;
}
.tabla-mbit-filtro th{
  background: #003399;
  color: #FFFFFF;
  text-align: center;
  font-weight: bold;
}
table.tabla-misis
{
  width: 90%;
    margin-left: auto;
    margin-right:auto;
    
    text-align:center;
}
.tabla-misis tr:nth-of-type(odd){
  background:#d88c66;
  border: 1px solid #cc6633;
}
.tabla-misis tr:nth-of-type(1){
  background: #cc6633;
  color: #FFFFFF;
  text-align: center;
  font-weight: bold;
}
table.tabla-misis-filtro
{
  width: 90%;
    margin-left: auto;
    margin-right:auto;
    
    text-align:center;
}
.tabla-misis-filtro tr:nth-of-type(even){
  background:#d88c66;
  border: 1px solid #cc6633;
}
.tabla-misis-filtro th{
  background: #cc6633;
  color: #FFFFFF;
  text-align: center;
  font-weight: bold;
}

table.tabla-mine
{
  width: 90%;
    margin-left: auto;
    margin-right:auto;
    
    text-align:center;
}
.tabla-mine tr:nth-of-type(odd){
  background:#94B6D2;
  border: 1px solid #4A5B69;
}
.tabla-mine tr:nth-of-type(1){
  background: #5A70A6;
  color: #FFFFFF;
  text-align: center;
  font-weight: bold;
}
table.tabla-mine-filtro
{
  width: 90%;
    margin-left: auto;
    margin-right:auto;
    
    text-align:center;
}
.tabla-mine-filtro tr:nth-of-type(even){
  background:#94B6D2;
  border: 1px solid #4A5B69;
}
.tabla-mine-filtro th{
  background: #4A5B69;
  color: #FFFFFF;
  text-align: center;
  font-weight: bold;
}

table.tabla-mesi
{
  width: 90%;
    margin-left: auto;
    margin-right:auto;
    
    text-align:center;
}
.tabla-mesi tr:nth-of-type(odd){
  background:#7fb299;
  border: 1px solid #006633;
}
.tabla-mesi tr:nth-of-type(1){
  background: #006633;
  color: #FFFFFF;
  text-align: center;
  font-weight: bold;
}
table.tabla-mesi-filtro
{
  width: 90%;
    margin-left: auto;
    margin-right:auto;
    
    text-align:center;
}
.tabla-mesi-filtro tr:nth-of-type(even){
  background:#7fb299;
  border: 1px solid #006633;
}
.tabla-mesi-filtro th{
  background: #006633;
  color: #FFFFFF;
  text-align: center;
  font-weight: bold;
}
table.tabla-mbc
{
  width: 90%;
    margin-left: auto;
    margin-right:auto;
    
    text-align:center;
}
.tabla-mbc tr:nth-of-type(odd){
  background:#a4baa4;
  border: 1px solid #49756A;
}
.tabla-mbc tr:nth-of-type(1){
  background: #49756A;
  color: #FFFFFF;
  text-align: center;
  font-weight: bold;
}
table.tabla-mbc-filtro
{
  width: 90%;
    margin-left: auto;
    margin-right:auto;
    
    text-align:center;
}
.tabla-mbc-filtro tr:nth-of-type(even){
  background:#a4baa4;
  border: 1px solid #49756A;
}
.tabla-mbc-filtro th{
  background: #49756A;
  color: #FFFFFF;
  text-align: center;
  font-weight: bold;
}
table.tabla-egames
{
  width: 90%;
    margin-left: auto;
    margin-right:auto;
    
    text-align:center;
}
.tabla-egames tr:nth-of-type(odd){
  background:#d37fa9;
  border: 1px solid #A80054;
}
.tabla-egames tr:nth-of-type(1){
  background: #A80054;
  color: #FFFFFF;
  text-align: center;
  font-weight: bold;
}
table.tabla-egames-filtro
{
  width: 90%;
    margin-left: auto;
    margin-right:auto;
    
    text-align:center;
}
.tabla-egames-filtro tr:nth-of-type(even){
  background:#d37fa9;
  border: 1px solid #A80054;
}
.tabla-egames-filtro th{
  background: #A80054;
  color: #FFFFFF;
  text-align: center;
  font-weight: bold;
}
table.tabla-disc
{
  width: 90%;
    margin-left: auto;
    margin-right:auto;
    
    text-align:center;
}
.tabla-disc tr:nth-of-type(odd){
  background:#839fad;
  border: 1px solid #083F5B;
}
.tabla-disc tr:nth-of-type(1){
  background: #083F5B;
  color: #FFFFFF;
  text-align: center;
  font-weight: bold;
}
table.tabla-disc-filtro
{
  width: 90%;
    margin-left: auto;
    margin-right:auto;
    
    text-align:center;
}
.tabla-disc-filtro tr:nth-of-type(even){
  background:#839fad;
  border: 1px solid #083F5B;
}
.tabla-disc-filtro th{
  background: #083F5B;
  color: #FFFFFF;
  text-align: center;
  font-weight: bold;
}
table.tabla-eposg
{
  width: 90%;
    margin-left: auto;
    margin-right:auto;
    
    text-align:center;
}
.tabla-eposg tr:nth-of-type(odd){
  background:#b9c69c;
  border: 1px solid #738D3A;
}
.tabla-eposg tr:nth-of-type(1){
  background: #738D3A;
  color: #FFFFFF;
  text-align: center;
  font-weight: bold;
}
table.tabla-eposg-filtro
{
  width: 90%;
    margin-left: auto;
    margin-right:auto;
    
    text-align:center;
}
.tabla-eposg-filtro tr:nth-of-type(even){
  background:#b9c69c;
  border: 1px solid #738D3A;
}
.tabla-eposg-filtro th{
  background: #738D3A;
  color: #FFFFFF;
  text-align: center;
  font-weight: bold;
}
table.tabla-isis
{
  width: 90%;
    margin-left: auto;
    margin-right:auto;
    
    text-align:center;
}
.tabla-isis tr:nth-of-type(odd){
  background:#ede4b2;
  border: 1px solid #DBC965;
}
.tabla-isis tr:nth-of-type(1){
  background: #DBC965;
  text-align: center;
  font-weight: bold;
}
table.tabla-isis-filtro
{
  width: 90%;
    margin-left: auto;
    margin-right:auto;
    
    text-align:center;
}
.tabla-isis-filtro tr:nth-of-type(even){
  background-color:#ede4b2;
  border: 1px solid #DBC965;
}
.tabla-isis-filtro th{
  background-color: #DBC965;
  text-align: center;
  font-weight: bold;
}

table.tabla-foros-1
{
  width: 90%;
    margin-left: auto;
    margin-right:auto;
    
    text-align:center;
}
.tabla-foros-1 tr:nth-of-type(odd){
  background:#85e4ff;
}
.tabla-foros-1 tr:nth-of-type(1){
  background: #007799;
  color: #FFFFFF;
  text-align: center;
  font-weight: bold;
}

a.oculto-intranet{
  color: transparent;
  pointer-events: none;
  cursor: default;
}
a.oculto-intranet:hover{
  color: transparent;
  cursor:default;
}

a.oculto-intranet:focus{
  background: #FFFFFF;
}

/**Conflicto de paddings en clase container**/

.container {
padding-left:  0px !important;
padding-right: 0px !important;
}


/*Quitar el mensaje de chronoforums*/

p.chrono_credits {
  visibility: hidden;
}

/*Destacar páginas especiales */
a.menu-item.destacado:after {
  content: "\f005";
  font-family: FontAwesome;
  padding-left: 3px;
  font-style: normal;
  font-weight: normal;
  color: red;
  font-size: 10px;
-webkit-font-smoothing:antialiased; }

/*reducir espacio menús*/
#sp-main-menu ul.level-0 > li a
{
  padding: 7px !important;
}


.clearfix {
  *zoom: 1;
}
.clearfix:before,
.clearfix:after {
  display: table;
  content: "";
  line-height: 0;
}
.clearfix:after {
  clear: both;
}
.hide-text {
  font: 0/0 a;
  color: transparent;
  text-shadow: none;
  background-color: transparent;
  border: 0;
}
.input-block-level {
  display: block;
  width: 100%;
  min-height: 30px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
a:not(.btn) {
  color: #25879a;
}
a:not(.btn):hover {
  color: #50bfd5;
}
body {
  color: #333333;
}
body.bg {
  background: #f2f2f2;
}
#sp-header-wrapper .logo {
  background-image: url(../../images/presets/isis/logo.png);
}
#sp-feature-wrapper {
  background-color: #3fa8bd;
  background-image: -moz-linear-gradient(top,#50bfd5,#25879a);
  background-image: -webkit-gradient(linear,0 0,0 100%,from(#50bfd5),to(#25879a));
  background-image: -webkit-linear-gradient(top,#50bfd5,#25879a);
  background-image: -o-linear-gradient(top,#50bfd5,#25879a);
  background-image: linear-gradient(to bottom,#50bfd5,#25879a);
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff50bfd5', endColorstr='#ff24869a', GradientType=0);
}
#sp-feature-wrapper a:not(.btn) {
  color: #a2dde9;
}
#sp-feature-wrapper a:not(.btn):hover {
  color: #f5fbfc;
}
.module.highlighted {
  background: #3498DB;
}
.module.highlighted a {
  color: #fff !important;
}
#sp-bottom-wrapper,
#sp-footer-wrapper {
  background: #1b6371;
  color: #fff;
}
#sp-bottom-wrapper h3,
#sp-footer-wrapper h3 {
  color: #fff;
}
#sp-bottom-wrapper a:not(.btn),
#sp-footer-wrapper a:not(.btn) {
  color: #79cedf;
}
#sp-bottom-wrapper a:not(.btn):hover,
#sp-footer-wrapper a:not(.btn):hover {
  color: #cbecf3;
}
#sp-footer-wrapper {
  border-top: 1px solid #113f48;
}
#sp-footer-wrapper::after {
  background: #227c8e;
}
.sp-border {
  border-top: 1px solid #113f48;
}
.sp-border::after {
  background: #227c8e;
}



